General

Profile

bilel-kedidi (bilel kedidi)

  • Registered on: 02/05/2018
  • Last connection: 02/05/2018

Issues

Activity

02/05/2018

04:24 PM CommonRuby Feature #14449 (Open): error when trying to run rails s
This is an error that happen in ruby 2.2.2, 2.2.3, 2.3.1 and i used bundler 1.14.6, also bundler 1.16
i use another ...

Also available in: Atom